[CentOS] udev & libvolume packages not updating

Ray Leventhal centos at swhi.net
Wed Apr 22 20:54:18 UTC 2009


Hi all,

CentOS 5.2, not yet updated to 5.3.

Based on the alert on udev, I attempted to update udev and libvolume 
packages with the following result.

A check of what's currently on the system reveals udev-095-14.19.el5 
which I believe to be the affected version. Is it just that it hasn't 
rolled out to all the mirrors yet?

Thanks in advance,
-Ray


[root at wh01]# yum clean all
Loading "downloadonly" plugin
Loading "fastestmirror" plugin
Loading "priorities" plugin
Cleaning up Everything
[root at wh01 yum.repos.d]# yum install udev-095-14.20.el5_3.i386.rpm 
libvolume_d-095-14.20.el5_3.i386.rpm 
libvolume_id-devel-095-14.20.el5_3.i386.rpm
Loading "downloadonly" plugin
Loading "fastestmirror" plugin
Loading "priorities" plugin
Determining fastest mirrors
 * base: mirror.steadfast.net
 * updates: centos.mirror.nac.net
 * addons: mirror.nyi.net
 * extras: mirror.atlanticmetro.net
base                      100% |=========================| 1.1 kB    00:00
primary.xml.gz            100% |=========================| 878 kB    00:12
base      : ################################################## 2508/2508
updates                   100% |=========================|  951 B    00:00
primary.xml.gz            100% |=========================| 101 kB    00:00
updates   : ################################################## 156/156
addons                                                           951 B 00:00
primary.xml.gz                                                   157 B 00:00
extras                    100% |=========================| 1.1 kB    00:00
primary.xml.gz            100% |=========================|  90 kB    00:00
extras    : ################################################## 298/298
0 packages excluded due to repository priority protections
Setting up Install Process
Parsing package install arguments
No package udev-095-14.20.el5_3.i386.rpm available.
No package libvolume_d-095-14.20.el5_3.i386.rpm available.
No package libvolume_id-devel-095-14.20.el5_3.i386.rpm available.
Nothing to do



More information about the CentOS mailing list